My Oracle Support Banner

Oracle SuperCluster — Spectre (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754) Vulnerabilities (Doc ID 2386256.1)

Last updated on JUNE 11, 2020

Applies to:

SPARC SuperCluster T4-4 Full Rack
Oracle SuperCluster T5-8 Half Rack
Oracle SuperCluster T5-8 Full Rack
Oracle SuperCluster Specific Software
Oracle SuperCluster M8 Hardware
Information in this document applies to any platform.

Purpose

Information Document for Oracle SuperCluster — Spectre (CVE-2017-5753, CVE-2017-5715) and Meltdown (CVE-2017-5754) Vulnerabilities.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Addressing Vulnerabilities on Oracle SuperCluster
 New Installs
 Existing Installs
 SPARC Systems in Oracle SuperCluster
 Spectre Variant 1 (CVE-2017-5753)
 Spectre Variant 2 (CVE-2017-5715)
 Meltdown (CVE-2017-5754)
 Other Systems in Oracle SuperCluster
 Exadata Storage Servers
 ZFS Storage Appliance
 Cisco Management Switches
 Other SuperCluster Components
 Performance Implications
 General Recommendations
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.